Chap. 5.6 - glibc-2.7 compilation error

Ken Moffat ken at linuxfromscratch.org
Wed Jan 16 15:16:06 PST 2008


On Wed, Jan 16, 2008 at 01:51:23PM -0600, Bruce Dubbs wrote:
> Circul wrote:
> 
> > Try to compile glibc-2.6.1 - no errors, all compiled fine.
> > 
> > What's wrong ?
> 
> Wrong list.  Try lfs-support.
> 
>   -- Bruce
> 
 I think he did, yesterday, but nobody has replied.  Probably
because nobody else is trying to build the development book on
i586 at the moment.

 There was a similar problem on clfs, and there is an open ticket
there, but I don't know the answer.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the lfs-dev mailing list